body, html { overflow-x: clip !important; }
.customized-section-2026-update-header p.marysmeal-text-2.legal-mention {
    font-size: 10px;
    opacity: 0.8;
}
p.marysmeal-testimony__text.red-text-2026-update {
    margin-bottom: 43px;
}
.marysmeal-section[data-section="04"] a.gwp-cta-btn {
    color: var(--COLOR-DEFAULT);
    background: #b40024;
    border: 1px solid #B0A9A5;
    transition: all 0.3s;
    cursor: pointer;
    display: inline-flex;
    min-width: 132px;
    height: auto;
    padding: 17px;
    font-size: 14px;
    line-height: 1em;
    text-align: center;
    text-decoration: none;
    letter-spacing: 0;
    color: #fff;
    background-color: #b40024;
    border: #333;
    border-radius: 5px;
    font-family: var(--GOTHAM-MEDIUM);
    font-weight: 500;
    position: relative;
    top: 0;
    left: 0;
    align-items: center;
    justify-content: center;
    margin: 40px auto;
}
.marysmeal-header__photos {
    margin-bottom: 30px;
}
.customized-section-2026-update-bg {
    background-color: #fbf6f3;
    width: 90%;
    margin: auto;
}
.marysmeal-section[data-section="04"] .marysmeal-title span {
    color: #b40024;
    -webkit-text-fill-color: unset;
}
p.marysmeal-text-2.customized-section-2026-update-mention {
    /* text-align: left; */
    margin-bottom: 20px;
}

.marysmeal-section[data-section="04"] .marysmeal-title span {
    font-size: 36px;
}
p.marysmeal-text-2.customized-section-2026-update-mention {
    font-size: 16px;
}
.marysmeal-section__content.customized-section-2026-update-bottom {
    margin-top: 0 !important;
}
@media (min-width: 768px) {
    section.marysmeal-section.customized-section-2026-update[data-section="04"] .marysmeal-section__content {
        width: 63%;
    }
    .marysmeal-section[data-section="01"] .marysmeal-title span {
        transform: translateX(-290px);
    }
    .marysmeal-citation {
        margin-top: 10px;
    }
}
@media (max-width: 480px) {
    .marysmeal-section[data-section="04"] .marysmeal-title span {
        font-size: 27px;
    }
    .marysmeal-section[data-section="04"] .marysmeal-text-2 {
        font-size: 18px;
    }
    p.marysmeal-text-2.customized-section-2026-update-mention {
        font-size: 16px;
    }
    .customized-section-2026-update-bg {
        width: 100%;
    }
    p.marysmeal-text-2.customized-section-2026-update-mention {
        padding: 0 7px;
    }
    .marysmeal-section[data-section="04"] a.gwp-cta-btn {
        margin-top: 30px;
    }
    .marysmeal-section[data-section="04"] .marysmeal-section__content {
        margin-bottom: 20px;
        margin-top: 20px;
    }
    

    .marysmeal-section[data-section="01"] .marysmeal-section__content {
        width: 350px;
        max-width: unset;
    }


}